Bug 134049 - change maintainership of ports/www/linux-flashplugin7 and ports/www/linux-flashplugin9
Summary: change maintainership of ports/www/linux-flashplugin7 and ports/www/linux-fla...
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Steven Kreuzer
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-04-27 19:50 UTC by Jamie Jones
Modified: 2014-06-16 04:28 UTC (History)
1 user (show)

See Also:


Attachments
file.diff (373 bytes, patch)
2009-04-27 19:50 UTC, Jamie Jones
no flags Details | Diff
file.diff (336 bytes, patch)
2009-04-27 19:50 UTC, Jamie Jones
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Jamie Jones 2009-04-27 19:50:02 UTC
With the flash player development heavily being conducted in emulation@, and the
new linux-f8-flashplayer10 just being introduced by the same group, it makes sense
for the current flashplayer ports to be assigned to the same group of people, so
as to coordinate efforts.

Also, I currently do not have enough time to keep up with current flash development.

Therefore, please reassign maintainership of these 2 ports to this group.

In the future I hope to pick up some other unmaintained ports.

Thanks, Jamie
Comment 1 Steven Kreuzer freebsd_committer 2009-04-27 19:55:46 UTC
Responsible Changed
From-To: freebsd-ports-bugs->skreuzer

I'll take it.
Comment 2 dfilter service freebsd_committer 2009-04-28 01:18:53 UTC
skreuzer    2009-04-28 00:18:42 UTC

  FreeBSD ports repository

  Modified files:
    www/linux-flashplugin7 Makefile 
    www/linux-flashplugin9 Makefile 
  Log:
  Change maintainer to emulation@
  
  PR:             ports/134049
  Submitted by:   Jamie Landeg Jones <jamie@bishopston.net>
  Approved by:    wxs (mentor)
  
  Revision  Changes    Path
  1.26      +1 -1      ports/www/linux-flashplugin7/Makefile
  1.34      +1 -1      ports/www/linux-flashplugin9/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Steven Kreuzer freebsd_committer 2009-04-28 01:19:15 UTC
State Changed
From-To: open->closed

Committed. Thanks!